{
  "type": "minecraft:entity",
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 3,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 14,
          "name": "minecraft:shared_loot_table2"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 140,
          "quality": -1,
          "name": "minecraft:shared_loot_empty"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 20,
          "name": "minecraft:shared_loot_table3"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 6,
          "quality": 1,
          "name": "minecraft:shared_loot_table"
        }
      ]
    },
    {
      "rolls": {
        "min": 1,
        "max": 1,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 1200,
          "quality": -60,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 2,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:netherite_scrap"
        },
		{
          "type": "item",
          "weight": 100,
          "quality": 10,
          "name": "minecraft:netherite_ingot"
        },
		{
          "type": "item",
          "weight": 100,
          "quality": 10,
          "name": "minecraft:netherite_helmet"
        },
		{
          "type": "item",
          "weight": 100,
          "quality": 10,
          "name": "minecraft:netherite_chestplate"
        },
		{
          "type": "item",
          "weight": 100,
          "quality": 10,
          "name": "minecraft:netherite_leggings"
        },
		{
          "type": "item",
          "weight": 100,
          "quality": 10,
          "name": "minecraft:netherite_boots"
        },
		{
          "type": "item",
          "weight": 300,
          "quality": 10,
          "name": "minecraft:netherite_pickaxe"
        }
      ]
    }
  ]
}
